body{
    font-family: 'Lato', sans-serif;
    margin: 0;
}
.hero {
    background-color: #23475b;
    color: white;
    padding: 5px;    
    display: grid;
    grid-template-columns: minmax(auto, 1024px);
    justify-content: center;
}

.hero-container{
    display: grid;
    grid-template-columns: 70px 1fr 320px;
    /* grid-template-areas reemplaza a grid-template-rows */
    grid-template-areas: "badge title form"
                         ". description form"
                         ". countdown form";
    grid-gap: 10px;

}

.badge {
    grid-area: badge;
}
.badge img{
    max-width: 70px;    
}

.title {    
    grid-area: title;
    font-size: 36px;
    font-weight: normal;
    margin: 0;
    display: flex;
    align-items: center;
}
.form{
    grid-area: form;
    text-align: center;
    background: rgb(255, 255, 255, 90%);
    padding: 1.5em;
    border-radius: 10px;
}

.form input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #dbdbe2;
    border-radius: 10px;
    /* para eliminar lo que sobresalga despues del borde radius */
    box-sizing: border-box;
    margin-bottom: 10px;
}

.form p {
    font-size: 20px;
    color: #3a3b3f;
    margin-bottom: 1em;
}
.form button {
    background-color: #98ca3f;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    border: none;
    font-size: 16px;
    border-bottom: 5px solid #6d932b;
    /* para que pueda centrar el text-align que tiene el padre */
    display: inline-block;
}
.countdown{
    grid-area: countdown;

}

.countdown p {
    font-size: 20px;
    text-align: center;
    font-weight: 300;
}

.countdown span{
    font-size: 30px;        
}
.countdown span:after {
    content: ":";
    display: inline-block;
    margin: 0 5px;
}
/* Eliminar el ultimo ":" */
.countdown span:last-child:after {
    display: none;
}
p {
    margin: 0;
}

.description {
    grid-area: description;
}

@media screen and (max-width: 768px){
    .hero-container{
        grid-template-columns: 70px 1fr;
        /* grid-template-areas reemplaza a grid-template-rows */
        grid-template-areas: "badge title"
                             "description description"
                             "form form"
                             "countdown countdown";
    }
}